.css {  font-family: "新細明體"; font-size: 15px; line-height: 20px; text-decoration: none}
.css1 {  background-color:#fff799 ; font-family: "新細明體"; font-size: 17px; line-height: 25px; text-decoration: none}
.css15 {  font-family: "新細明體"; font-size: 17px; line-height: 25px; text-decoration: none}
.form1 {  border-color: #FFD79B #ffd79b #ffd79b; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.css15e {  font-family: "Geneva", "Arial", "Helvetica", "san-serif"; font-size: 15px; line-height: 20px; text-decoration: none}
.forme2 { border: #9D9D9D; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.csse {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 25px; text-decoration: none}
